
Redmine - Defect #3530

The all/active filter selection in the project view does not stick.

2009-06-23 23:13 - Robert Chady

Status: Closed Start date: 2009-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

If you select 'all' in the project view, then unarchive a project, the filter resets to 'active' again.

Associated revisions

Revision 2806 - 2009-07-04 15:14 - Jean-Philippe Lang

Keep status filter on the projects list when un/archiving a project (#3530).

History

#1 - 2009-07-04 15:14 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r2806.
